Bug 4757 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-01 22:11 MSK by Arkady L. Shane
Modified: 2014-12-05 07:49 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-12-01 22:11:51 MSK
Advisory

New version - 34.0

Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/2346742
https://abf.rosalinux.ru/build_lists/2346743

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2346841
https://abf.rosalinux.ru/build_lists/2346842
Comment 1 Vladimir Potapov 2014-12-02 13:16:38 MSK
32х битный файрфокс по-прежнему в 4 раза тормознее 64битного.
С этим нужно что-то делать.
Comment 2 Arkady L. Shane 2014-12-02 18:46:40 MSK
Пока так.
Comment 3 Vladimir Potapov 2014-12-03 16:39:51 MSK
На странице http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5
в x32 у меня ogg не открывается.
3gp и Flv открываются во внешнем плеере.
Это не регрессия, но в r3 все работало нормально. Пора бы и починить.
Comment 4 Vladimir Potapov 2014-12-04 18:36:58 MSK
firefox-34.0-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2346742/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2346743/x86_64/main/release/

firefox-l10n-34.0-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2346841/x86_64/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2346842/i586/main/release/
******************************** Advisory ************************
New version - 34.0
******************************************************************
QA Verified
Comment 5 Vladimir Potapov 2014-12-05 07:49:14 MSK
+ все, что касается поиска недолокализовано.